.Menu{
    margin-top: 2rem;
    width: 100%;
    height: 50px;


    ul{
        width: 100%;
        display: flex;
        justify-content: space-evenly;

        li{
            list-style: none;
            a{
                text-decoration: none;
                color: black;
            }
        }
    }
}

